carbon/compression

Last activity on 1 January 2021
  • 2
  • 1
  • 14503
composer require carbon/compression

Output minification for Flow and Neos

3.0.0

Output minification for Flow and Neos

Version
3.0.0
Type
neos-carbon
Release Date
08.01.2021 09:10:44
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
None
GPL-3.0-or-later
  • #flow
  • #helper
  • #carbon
99633943fb41114cf6b8bdbfa9b0405e0242ceda

Latest Stable Version Total Downloads License GitHub forks GitHub stars GitHub watchers

Carbon.Compression Package for Flow & Neos CMS

This package minify the HTML output of Flow using middlewares/minifier.
If you set your templates with AFX, you might not need this package.

Installation

composer require carbon/compression

Usage below Neos 7

If you want to use HTML compression on older versions of Neos, you can use an older version of this package:

composer require "carbon/compression:^2.1"
The content of the readme is provided by Github
The same vendor provides 22 package(s).